Linuxiarze.pl Forum

Dystrybucje Linux => Puppy => Wątek zaczęty przez: Sz4m4n w Listopad 26, 2015, 04:25:05 pm

Tytuł: Przystosowanie komunikatora Pidgin do kożystania z Facebooka. Ktoś pomoże?
Wiadomość wysłana przez: Sz4m4n w Listopad 26, 2015, 04:25:05 pm
Pomoże mi ktoś zrozumieć jak zainstalować ten plugin do pidgina? Tyle pytań mam do tego linuxa, a tak mało odpowiedzie OMG. Żeby pidgin obsługiwał Facegooka, który pozbył się XMPP, trzeba zainstalować plugin PURPLE, ale nie mogę zrozumieć poniższej instrukcji, ponieważ słabo orientuję się w Linuxie.

https://developer.pidgin.im/wiki/ThirdPartyPlugins#OfficialPlugins

Tytuł: Odp: Przystosowanie komunikatora Pidgin do kożystania z Facebooka. Ktoś pomoże?
Wiadomość wysłana przez: pavroo w Listopad 27, 2015, 01:18:00 am
Witaj
W najprostszym skrócie wygląda to tak:
1. Pobierz paczkę plugina ze strony:
https://bitbucket.org/rekkanoryo/purple-plugin-pack/downloads
2. Rozpakuj
3. Wejdź do rozpakowanego katalogu i otwórz w nim emulator terminala
4. Uruchom konfigurację:
./configure5. Jeśli wyskoczą błędy, zostaniesz poinformowany o braku zainstalowanych zależności (lub też nie), co trzeba doinstalować.
6. Po ewentualnym doinstalowaniu zależności uruchom ponownie konfigurację.
7. Jeśli błędów już nie będzie i konfiguracja zakończy się sukcesem, to budujesz pakiet poleceniem:
make8. Jeśli budowanie zakończy się sukcesem, to instalujesz pakiet z prawami administratora:
su
make install
lub
sudo make installInstrukcję instalacji znajdziesz również w rozpakowanej paczce, w pliku 'INSTALL'.
Tytuł: Odp: Przystosowanie komunikatora Pidgin do kożystania z Facebooka. Ktoś pomoże?
Wiadomość wysłana przez: Sz4m4n w Listopad 27, 2015, 06:23:55 pm
Dziękuję dobry człowieku.

Niestety wyskakuje błąd, który mówi, że ma jakieś problemy z rozpoznaniem systemu.

http://zapodaj.net/e7c112493feb7.png.html (http://zapodaj.net/e7c112493feb7.png.html)

Podpowiesz jak się ratować?
Tytuł: Odp: Przystosowanie komunikatora Pidgin do kożystania z Facebooka. Ktoś pomoże?
Wiadomość wysłana przez: pavroo w Listopad 27, 2015, 09:49:28 pm
Z pliku wynika, że skrypt nie rozpoznaje systemu i trzeba to zgłosić do developera, podając dane widniejące na zrzucie.